//  Persistence of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 1 lights, 11 materials and 399 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.3 For Windows Copyright (c) 1993-2000 Lutz + Kretzschmar
//
//  
//
//  Date : 12/18/2000    (18.12.2000)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created by John Tougas copyright 2000

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera StdCam
  location  <    -31.713,     -11.134,      20.607>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.35836,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         40.00000    // Vertical      30.000
  look_at   <      0.334,      16.216,      11.862>
}

//
// *******  L I G H T S *******
//

light_source {   // Arealight Arealight001
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*2.3000
  area_light <2.000, 0.000, 0.000>, <0.000, 2.000, 0.000>, 6, 6
  adaptive 3
  jitter
  media_interaction off
  scale 2.0
  translate  <-102.852507, -83.727454, 166.916543>
}



//
// ********  MATERIALS  *******
//

#include "jtcntrst.inc"


//
// ********  REFERENCED OBJECTS  *******
//



//
// ********  OBJECTS  *******
//

#declare Needle13 = union {
  cylinder { // NeedleSeg133
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.05, 0.05, 1.0>
  }
  cylinder { // NeedleSeg134
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.045, 0.045, 0.95>
    translate  0.9*z
  }
  cylinder { // NeedleSeg135
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.0405, 0.0405, 0.9025>
    translate  1.8*z
  }
  cylinder { // NeedleSeg136
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.03645, 0.03645, 0.857375>
    translate  2.7*z
  }
  cylinder { // NeedleSeg137
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.032805, 0.032805, 0.814506>
    translate  3.526744*z
  }
  cylinder { // NeedleSeg138
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.029524, 0.029524, 0.773781>
    translate  4.331574*z
  }
  cylinder { // NeedleSeg139
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.026572, 0.026572, 0.735092>
    translate  5.080876*z
  }
  cylinder { // NeedleSeg140
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.023915, 0.023915, 0.698337>
    translate  5.821314*z
  }
  cylinder { // NeedleSeg141
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.021523, 0.021523, 0.66342>
    translate  6.481972*z
  }
  cylinder { // NeedleSeg142
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.019371, 0.019371, 0.630249>
    translate  7.1249*z
  }
  cylinder { // NeedleSeg143
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.017434, 0.017434, 0.598737>
    translate  7.70861*z
  }
  translate  <-0.036633, 0.003053, 0.0>
}
#declare Needle14 = union {
  cylinder { // NeedleSeg144
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.05, 0.05, 1.0>
  }
  cylinder { // NeedleSeg145
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.045, 0.045, 0.95>
    translate  0.9*z
  }
  cylinder { // NeedleSeg146
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.0405, 0.0405, 0.9025>
    translate  1.8*z
  }
  cylinder { // NeedleSeg147
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.03645, 0.03645, 0.857375>
    translate  2.7*z
  }
  cylinder { // NeedleSeg148
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.032805, 0.032805, 0.814506>
    translate  3.526744*z
  }
  cylinder { // NeedleSeg149
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.029524, 0.029524, 0.773781>
    translate  4.331574*z
  }
  cylinder { // NeedleSeg150
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.026572, 0.026572, 0.735092>
    translate  5.080876*z
  }
  cylinder { // NeedleSeg151
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.023915, 0.023915, 0.698337>
    translate  5.821314*z
  }
  cylinder { // NeedleSeg152
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.021523, 0.021523, 0.66342>
    translate  6.481972*z
  }
  cylinder { // NeedleSeg153
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.019371, 0.019371, 0.630249>
    translate  7.1249*z
  }
  cylinder { // NeedleSeg154
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.017434, 0.017434, 0.598737>
    translate  7.70861*z
  }
  rotate <-0.5, 0.0, 45.0>
  translate  <-0.073235, -0.00087, 0.01585>
}
#declare Needle15 = union {
  cylinder { // NeedleSeg155
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.05, 0.05, 1.0>
  }
  cylinder { // NeedleSeg156
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.045, 0.045, 0.95>
    translate  0.9*z
  }
  cylinder { // NeedleSeg157
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.0405, 0.0405, 0.9025>
    translate  1.8*z
  }
  cylinder { // NeedleSeg158
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.03645, 0.03645, 0.857375>
    translate  2.7*z
  }
  cylinder { // NeedleSeg159
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.032805, 0.032805, 0.814506>
    translate  3.526744*z
  }
  cylinder { // NeedleSeg160
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.029524, 0.029524, 0.773781>
    translate  4.331574*z
  }
  cylinder { // NeedleSeg161
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.026572, 0.026572, 0.735092>
    translate  5.080876*z
  }
  cylinder { // NeedleSeg162
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.023915, 0.023915, 0.698337>
    translate  5.821314*z
  }
  cylinder { // NeedleSeg163
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.021523, 0.021523, 0.66342>
    translate  6.481972*z
  }
  cylinder { // NeedleSeg164
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.019371, 0.019371, 0.630249>
    translate  7.1249*z
  }
  cylinder { // NeedleSeg165
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.017434, 0.017434, 0.598737>
    translate  7.70861*z
  }
  rotate -1.0*x
  translate  <-0.068782, 0.035578, 0.01585>
}
union { // PineNeedle5
  object { Needle13 }
  object { Needle14 }
  object { Needle15 }
  cylinder { // PineNeedleCap4
    <0,0,1>, <0,0,0>, 1 
    scale <0.075, 0.075, 0.5>
    translate  <-0.057239, 0.015264, 0.0>
  }
  material {
    PineCapTexture
  }
  rotate <169.474014, -155.25032, -334.329742>
  translate  <-0.872861, 21.899804, 12.862745>
}


#declare Needle10 = union {
  cylinder { // NeedleSeg100
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.05, 0.05, 1.0>
  }
  cylinder { // NeedleSeg101
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.045, 0.045, 0.95>
    translate  0.9*z
  }
  cylinder { // NeedleSeg102
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.0405, 0.0405, 0.9025>
    translate  1.8*z
  }
  cylinder { // NeedleSeg103
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.03645, 0.03645, 0.857375>
    translate  2.7*z
  }
  cylinder { // NeedleSeg104
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.032805, 0.032805, 0.814506>
    translate  3.526744*z
  }
  cylinder { // NeedleSeg105
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.029524, 0.029524, 0.773781>
    translate  4.331574*z
  }
  cylinder { // NeedleSeg106
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.026572, 0.026572, 0.735092>
    translate  5.080876*z
  }
  cylinder { // NeedleSeg107
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.023915, 0.023915, 0.698337>
    translate  5.821314*z
  }
  cylinder { // NeedleSeg108
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.021523, 0.021523, 0.66342>
    translate  6.481972*z
  }
  cylinder { // NeedleSeg109
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.019371, 0.019371, 0.630249>
    translate  7.1249*z
  }
  cylinder { // NeedleSeg110
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.017434, 0.017434, 0.598737>
    translate  7.70861*z
  }
  translate  <-0.036633, 0.003053, 0.0>
}
#declare Needle11 = union {
  cylinder { // NeedleSeg111
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.05, 0.05, 1.0>
  }
  cylinder { // NeedleSeg112
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.045, 0.045, 0.95>
    translate  0.9*z
  }
  cylinder { // NeedleSeg113
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.0405, 0.0405, 0.9025>
    translate  1.8*z
  }
  cylinder { // NeedleSeg114
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.03645, 0.03645, 0.857375>
    translate  2.7*z
  }
  cylinder { // NeedleSeg115
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.032805, 0.032805, 0.814506>
    translate  3.526744*z
  }
  cylinder { // NeedleSeg116
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.029524, 0.029524, 0.773781>
    translate  4.331574*z
  }
  cylinder { // NeedleSeg117
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.026572, 0.026572, 0.735092>
    translate  5.080876*z
  }
  cylinder { // NeedleSeg118
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.023915, 0.023915, 0.698337>
    translate  5.821314*z
  }
  cylinder { // NeedleSeg119
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.021523, 0.021523, 0.66342>
    translate  6.481972*z
  }
  cylinder { // NeedleSeg120
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.019371, 0.019371, 0.630249>
    translate  7.1249*z
  }
  cylinder { // NeedleSeg121
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.017434, 0.017434, 0.598737>
    translate  7.70861*z
  }
  rotate <-0.5, 0.0, 45.0>
  translate  <-0.073235, -0.00087, 0.01585>
}
#declare Needle12 = union {
  cylinder { // NeedleSeg122
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.05, 0.05, 1.0>
  }
  cylinder { // NeedleSeg123
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.045, 0.045, 0.95>
    translate  0.9*z
  }
  cylinder { // NeedleSeg124
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.0405, 0.0405, 0.9025>
    translate  1.8*z
  }
  cylinder { // NeedleSeg125
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.03645, 0.03645, 0.857375>
    translate  2.7*z
  }
  cylinder { // NeedleSeg126
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.032805, 0.032805, 0.814506>
    translate  3.526744*z
  }
  cylinder { // NeedleSeg127
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.029524, 0.029524, 0.773781>
    translate  4.331574*z
  }
  cylinder { // NeedleSeg128
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.026572, 0.026572, 0.735092>
    translate  5.080876*z
  }
  cylinder { // NeedleSeg129
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.023915, 0.023915, 0.698337>
    translate  5.821314*z
  }
  cylinder { // NeedleSeg130
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.021523, 0.021523, 0.66342>
    translate  6.481972*z
  }
  cylinder { // NeedleSeg131
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.019371, 0.019371, 0.630249>
    translate  7.1249*z
  }
  cylinder { // NeedleSeg132
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.017434, 0.017434, 0.598737>
    translate  7.70861*z
  }
  rotate -1.0*x
  translate  <-0.068782, 0.035578, 0.01585>
}
union { // PineNeedle4
  object { Needle10 }
  object { Needle11 }
  object { Needle12 }
  cylinder { // PineNeedleCap3
    <0,0,1>, <0,0,0>, 1 
    scale <0.075, 0.075, 0.5>
    translate  <-0.057239, 0.015264, 0.0>
  }
  material {
    PineCapTexture
  }
  rotate <90.507111, -104.028336, -143.686966>
  translate  <0.594445, 16.794737, 12.910261>
}


#declare Needle7 = union {
  cylinder { // NeedleSeg67
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.05, 0.05, 1.0>
  }
  cylinder { // NeedleSeg68
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.045, 0.045, 0.95>
    translate  0.9*z
  }
  cylinder { // NeedleSeg69
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.0405, 0.0405, 0.9025>
    translate  1.8*z
  }
  cylinder { // NeedleSeg70
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.03645, 0.03645, 0.857375>
    translate  2.7*z
  }
  cylinder { // NeedleSeg71
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.032805, 0.032805, 0.814506>
    translate  3.526744*z
  }
  cylinder { // NeedleSeg72
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.029524, 0.029524, 0.773781>
    translate  4.331574*z
  }
  cylinder { // NeedleSeg73
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.026572, 0.026572, 0.735092>
    translate  5.080876*z
  }
  cylinder { // NeedleSeg74
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.023915, 0.023915, 0.698337>
    translate  5.821314*z
  }
  cylinder { // NeedleSeg75
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.021523, 0.021523, 0.66342>
    translate  6.481972*z
  }
  cylinder { // NeedleSeg76
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.019371, 0.019371, 0.630249>
    translate  7.1249*z
  }
  cylinder { // NeedleSeg77
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.017434, 0.017434, 0.598737>
    translate  7.70861*z
  }
  translate  <-0.036633, 0.003053, 0.0>
}
#declare Needle8 = union {
  cylinder { // NeedleSeg78
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.05, 0.05, 1.0>
  }
  cylinder { // NeedleSeg79
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.045, 0.045, 0.95>
    translate  0.9*z
  }
  cylinder { // NeedleSeg80
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.0405, 0.0405, 0.9025>
    translate  1.8*z
  }
  cylinder { // NeedleSeg81
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.03645, 0.03645, 0.857375>
    translate  2.7*z
  }
  cylinder { // NeedleSeg82
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.032805, 0.032805, 0.814506>
    translate  3.526744*z
  }
  cylinder { // NeedleSeg83
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.029524, 0.029524, 0.773781>
    translate  4.331574*z
  }
  cylinder { // NeedleSeg84
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.026572, 0.026572, 0.735092>
    translate  5.080876*z
  }
  cylinder { // NeedleSeg85
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.023915, 0.023915, 0.698337>
    translate  5.821314*z
  }
  cylinder { // NeedleSeg86
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.021523, 0.021523, 0.66342>
    translate  6.481972*z
  }
  cylinder { // NeedleSeg87
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.019371, 0.019371, 0.630249>
    translate  7.1249*z
  }
  cylinder { // NeedleSeg88
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.017434, 0.017434, 0.598737>
    translate  7.70861*z
  }
  rotate <-0.5, 0.0, 45.0>
  translate  <-0.073235, -0.00087, 0.01585>
}
#declare Needle9 = union {
  cylinder { // NeedleSeg89
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.05, 0.05, 1.0>
  }
  cylinder { // NeedleSeg90
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.045, 0.045, 0.95>
    translate  0.9*z
  }
  cylinder { // NeedleSeg91
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.0405, 0.0405, 0.9025>
    translate  1.8*z
  }
  cylinder { // NeedleSeg92
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.03645, 0.03645, 0.857375>
    translate  2.7*z
  }
  cylinder { // NeedleSeg93
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.032805, 0.032805, 0.814506>
    translate  3.526744*z
  }
  cylinder { // NeedleSeg94
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.029524, 0.029524, 0.773781>
    translate  4.331574*z
  }
  cylinder { // NeedleSeg95
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.026572, 0.026572, 0.735092>
    translate  5.080876*z
  }
  cylinder { // NeedleSeg96
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.023915, 0.023915, 0.698337>
    translate  5.821314*z
  }
  cylinder { // NeedleSeg97
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.021523, 0.021523, 0.66342>
    translate  6.481972*z
  }
  cylinder { // NeedleSeg98
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.019371, 0.019371, 0.630249>
    translate  7.1249*z
  }
  cylinder { // NeedleSeg99
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.017434, 0.017434, 0.598737>
    translate  7.70861*z
  }
  rotate -1.0*x
  translate  <-0.068782, 0.035578, 0.01585>
}
union { // PineNeedle3
  object { Needle7 }
  object { Needle8 }
  object { Needle9 }
  cylinder { // PineNeedleCap2
    <0,0,1>, <0,0,0>, 1 
    scale <0.075, 0.075, 0.5>
    translate  <-0.057239, 0.015264, 0.0>
  }
  material {
    PineCapTexture
  }
  rotate <192.851776, -175.014542, -340.954742>
  translate  <-7.868492, 13.677473, 7.630986>
}


#declare Needle4 = union {
  cylinder { // NeedleSeg34
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.05, 0.05, 1.0>
  }
  cylinder { // NeedleSeg35
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.045, 0.045, 0.95>
    translate  0.9*z
  }
  cylinder { // NeedleSeg36
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.0405, 0.0405, 0.9025>
    translate  1.8*z
  }
  cylinder { // NeedleSeg37
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.03645, 0.03645, 0.857375>
    translate  2.7*z
  }
  cylinder { // NeedleSeg38
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.032805, 0.032805, 0.814506>
    translate  3.526744*z
  }
  cylinder { // NeedleSeg39
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.029524, 0.029524, 0.773781>
    translate  4.331574*z
  }
  cylinder { // NeedleSeg40
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.026572, 0.026572, 0.735092>
    translate  5.080876*z
  }
  cylinder { // NeedleSeg41
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.023915, 0.023915, 0.698337>
    translate  5.821314*z
  }
  cylinder { // NeedleSeg42
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.021523, 0.021523, 0.66342>
    translate  6.481972*z
  }
  cylinder { // NeedleSeg43
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.019371, 0.019371, 0.630249>
    translate  7.1249*z
  }
  cylinder { // NeedleSeg44
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.017434, 0.017434, 0.598737>
    translate  7.70861*z
  }
  translate  <-0.036633, 0.003053, 0.0>
}
#declare Needle5 = union {
  cylinder { // NeedleSeg45
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.05, 0.05, 1.0>
  }
  cylinder { // NeedleSeg46
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.045, 0.045, 0.95>
    translate  0.9*z
  }
  cylinder { // NeedleSeg47
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.0405, 0.0405, 0.9025>
    translate  1.8*z
  }
  cylinder { // NeedleSeg48
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.03645, 0.03645, 0.857375>
    translate  2.7*z
  }
  cylinder { // NeedleSeg49
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.032805, 0.032805, 0.814506>
    translate  3.526744*z
  }
  cylinder { // NeedleSeg50
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.029524, 0.029524, 0.773781>
    translate  4.331574*z
  }
  cylinder { // NeedleSeg51
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.026572, 0.026572, 0.735092>
    translate  5.080876*z
  }
  cylinder { // NeedleSeg52
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.023915, 0.023915, 0.698337>
    translate  5.821314*z
  }
  cylinder { // NeedleSeg53
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.021523, 0.021523, 0.66342>
    translate  6.481972*z
  }
  cylinder { // NeedleSeg54
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.019371, 0.019371, 0.630249>
    translate  7.1249*z
  }
  cylinder { // NeedleSeg55
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.017434, 0.017434, 0.598737>
    translate  7.70861*z
  }
  rotate <-0.5, 0.0, 45.0>
  translate  <-0.073235, -0.00087, 0.01585>
}
#declare Needle6 = union {
  cylinder { // NeedleSeg56
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.05, 0.05, 1.0>
  }
  cylinder { // NeedleSeg57
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.045, 0.045, 0.95>
    translate  0.9*z
  }
  cylinder { // NeedleSeg58
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.0405, 0.0405, 0.9025>
    translate  1.8*z
  }
  cylinder { // NeedleSeg59
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.03645, 0.03645, 0.857375>
    translate  2.7*z
  }
  cylinder { // NeedleSeg60
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.032805, 0.032805, 0.814506>
    translate  3.526744*z
  }
  cylinder { // NeedleSeg61
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.029524, 0.029524, 0.773781>
    translate  4.331574*z
  }
  cylinder { // NeedleSeg62
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.026572, 0.026572, 0.735092>
    translate  5.080876*z
  }
  cylinder { // NeedleSeg63
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.023915, 0.023915, 0.698337>
    translate  5.821314*z
  }
  cylinder { // NeedleSeg64
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.021523, 0.021523, 0.66342>
    translate  6.481972*z
  }
  cylinder { // NeedleSeg65
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.019371, 0.019371, 0.630249>
    translate  7.1249*z
  }
  cylinder { // NeedleSeg66
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.017434, 0.017434, 0.598737>
    translate  7.70861*z
  }
  rotate -1.0*x
  translate  <-0.068782, 0.035578, 0.01585>
}
union { // PineNeedle2
  object { Needle4 }
  object { Needle5 }
  object { Needle6 }
  cylinder { // PineNeedleCap1
    <0,0,1>, <0,0,0>, 1 
    scale <0.075, 0.075, 0.5>
    translate  <-0.057239, 0.015264, 0.0>
  }
  material {
    PineCapTexture
  }
  rotate <-268.84729, -104.346519, 7.128426>
  translate  <-1.588285, 13.741336, 7.777788>
}


#declare Needle1 = union {
  cylinder { // NeedleSeg1
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.05, 0.05, 1.0>
  }
  cylinder { // NeedleSeg2
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.045, 0.045, 0.95>
    translate  0.9*z
  }
  cylinder { // NeedleSeg3
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.0405, 0.0405, 0.9025>
    translate  1.8*z
  }
  cylinder { // NeedleSeg4
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.03645, 0.03645, 0.857375>
    translate  2.7*z
  }
  cylinder { // NeedleSeg5
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.032805, 0.032805, 0.814506>
    translate  3.526744*z
  }
  cylinder { // NeedleSeg6
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.029524, 0.029524, 0.773781>
    translate  4.331574*z
  }
  cylinder { // NeedleSeg7
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.026572, 0.026572, 0.735092>
    translate  5.080876*z
  }
  cylinder { // NeedleSeg8
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.023915, 0.023915, 0.698337>
    translate  5.821314*z
  }
  cylinder { // NeedleSeg9
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.021523, 0.021523, 0.66342>
    translate  6.481972*z
  }
  cylinder { // NeedleSeg10
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.019371, 0.019371, 0.630249>
    translate  7.1249*z
  }
  cylinder { // NeedleSeg11
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.017434, 0.017434, 0.598737>
    translate  7.70861*z
  }
  translate  <-0.036633, 0.003053, 0.0>
}
#declare Needle2 = union {
  cylinder { // NeedleSeg12
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.05, 0.05, 1.0>
  }
  cylinder { // NeedleSeg13
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.045, 0.045, 0.95>
    translate  0.9*z
  }
  cylinder { // NeedleSeg14
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.0405, 0.0405, 0.9025>
    translate  1.8*z
  }
  cylinder { // NeedleSeg15
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.03645, 0.03645, 0.857375>
    translate  2.7*z
  }
  cylinder { // NeedleSeg16
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.032805, 0.032805, 0.814506>
    translate  3.526744*z
  }
  cylinder { // NeedleSeg17
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.029524, 0.029524, 0.773781>
    translate  4.331574*z
  }
  cylinder { // NeedleSeg18
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.026572, 0.026572, 0.735092>
    translate  5.080876*z
  }
  cylinder { // NeedleSeg19
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.023915, 0.023915, 0.698337>
    translate  5.821314*z
  }
  cylinder { // NeedleSeg20
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.021523, 0.021523, 0.66342>
    translate  6.481972*z
  }
  cylinder { // NeedleSeg21
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.019371, 0.019371, 0.630249>
    translate  7.1249*z
  }
  cylinder { // NeedleSeg22
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.017434, 0.017434, 0.598737>
    translate  7.70861*z
  }
  rotate <-0.5, 0.0, 45.0>
  translate  <-0.073235, -0.00087, 0.01585>
}
#declare Needle3 = union {
  cylinder { // NeedleSeg23
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.05, 0.05, 1.0>
  }
  cylinder { // NeedleSeg24
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.045, 0.045, 0.95>
    translate  0.9*z
  }
  cylinder { // NeedleSeg25
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.0405, 0.0405, 0.9025>
    translate  1.8*z
  }
  cylinder { // NeedleSeg26
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.03645, 0.03645, 0.857375>
    translate  2.7*z
  }
  cylinder { // NeedleSeg27
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.032805, 0.032805, 0.814506>
    translate  3.526744*z
  }
  cylinder { // NeedleSeg28
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.029524, 0.029524, 0.773781>
    translate  4.331574*z
  }
  cylinder { // NeedleSeg29
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.026572, 0.026572, 0.735092>
    translate  5.080876*z
  }
  cylinder { // NeedleSeg30
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.023915, 0.023915, 0.698337>
    translate  5.821314*z
  }
  cylinder { // NeedleSeg31
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.021523, 0.021523, 0.66342>
    translate  6.481972*z
  }
  cylinder { // NeedleSeg32
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.019371, 0.019371, 0.630249>
    translate  7.1249*z
  }
  cylinder { // NeedleSeg33
    <0,0,1>, <0,0,0>, 1 
    material {
      PineNeedleTexture
    }
    scale <0.017434, 0.017434, 0.598737>
    translate  7.70861*z
  }
  rotate -1.0*x
  translate  <-0.068782, 0.035578, 0.01585>
}
union { // PineNeedle1
  object { Needle1 }
  object { Needle2 }
  object { Needle3 }
  cylinder { // PineNeedleCap
    <0,0,1>, <0,0,0>, 1 
    scale <0.075, 0.075, 0.5>
    translate  <-0.057239, 0.015264, 0.0>
  }
  material {
    PineCapTexture
  }
  rotate <-269.245239, -104.519524, 328.061157>
  translate  <-6.46645, 13.410415, 7.750935>
}


box { // Cube001
  <-1, -1, -1>, <1, 1, 1>
  material {
    Mortar
  }
  scale <2.0, 25.0, 25.0>
  translate  <5.376374, 26.322588, 15.017706>
}


union { // Row7
  box { // Brick102
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 25.937722, 3.5>
  }
  box { // Brick103
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture3
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 15.437722, 3.5>
  }
  box { // Brick104
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 21.217207, -2.129572>
  }
  box { // Brick105
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture5
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 15.505245, -7.409374>
  }
  translate  <0.0, -23.870347, 25.569013>
}


union { // Row5
  box { // Brick94
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 25.937722, 3.5>
  }
  box { // Brick95
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 15.437722, 3.5>
  }
  box { // Brick96
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 4.937722, 3.5>
  }
  box { // Brick97
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, -5.562278, 3.5>
  }
  translate  <0.0, 13.338355, 19.925198>
}


union { // Row4
  box { // Brick90
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture5
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 25.937722, 3.5>
  }
  box { // Brick91
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture3
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 15.437722, 3.5>
  }
  box { // Brick92
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture2
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 4.937722, 3.5>
  }
  box { // Brick93
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture4
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, -5.562278, 3.5>
  }
  translate  <0.0, 7.761721, 14.581061>
}


union { // Row3
  box { // Brick86
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture5
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 25.937722, 3.5>
  }
  box { // Brick87
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture3
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 15.437722, 3.5>
  }
  box { // Brick88
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture5
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 4.937722, 3.5>
  }
  box { // Brick89
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture4
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, -5.562278, 3.5>
  }
  translate  <0.0, 2.724347, 9.199832>
}


union { // Row2
  box { // Brick82
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 25.937722, 3.5>
  }
  box { // Brick83
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture2
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 15.437722, 3.5>
  }
  box { // Brick84
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture3
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 4.937722, 3.5>
  }
  box { // Brick85
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture4
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, -5.562278, 3.5>
  }
  translate  <0.0, -2.609955, 3.640446>
}


union { // Row1
  box { // Brick81
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture2
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 25.937722, 3.5>
  }
  box { // Brick80
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture4
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 15.437722, 3.5>
  }
  box { // Brick79
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture3
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, 4.937722, 3.5>
  }
  box { // Brick78
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture5
    }
    scale <2.0, 5.0, 2.5>
    translate  <5.0, -5.562278, 3.5>
  }
  translate  <0.0, -7.778215, -1.72986>
}


#declare sPatchObj24 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale 2.0
  rotate 33.620148*x
  translate  <3.087166, 4.684428, 14.012698>
}
#declare sPatchObj25 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <1.8, 1.8, 2.0>
  rotate 29.620148*x
  translate  <2.740079, 5.543436, 15.574479>
}
#declare sPatchObj26 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <1.62, 1.62, 2.0>
  rotate 25.620148*x
  translate  <2.491535, 6.481545, 17.063643>
}
#declare sPatchObj27 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <1.458, 1.458, 2.0>
  rotate 21.620148*x
  translate  <2.210143, 7.532085, 18.433817>
}
#declare sPatchObj28 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <1.3122, 1.3122, 2.0>
  rotate 17.620148*x
  translate  <1.984298, 8.640787, 19.750312>
}
#declare sPatchObj29 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <1.18098, 1.18098, 2.0>
  rotate 13.620148*x
  translate  <1.81993, 9.970575, 21.153268>
}
#declare sPatchObj30 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <1.062882, 1.062882, 2.0>
  rotate 9.620148*x
  translate  <1.648378, 11.276264, 22.308721>
}
#declare sPatchObj31 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.956594, 0.956594, 2.0>
  rotate 5.620148*x
  translate  <1.498378, 12.767314, 23.431218>
}
#declare sPatchObj32 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.860934, 0.860934, 2.0>
  rotate 1.620148*x
  translate  <1.293637, 14.214599, 24.418979>
}
#declare sPatchObj33 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.774841, 0.774841, 2.0>
  rotate -2.379852*x
  translate  <1.213464, 15.77623, 25.271884>
}
#declare sPatchObj34 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.697357, 0.697357, 2.0>
  rotate -6.379852*x
  translate  <1.071765, 17.473243, 26.098705>
}
#declare sPatchObj35 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.627621, 0.627621, 2.0>
  rotate -10.379852*x
  translate  <0.967579, 19.151899, 26.75547>
}
#declare sPatchObj36 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.564859, 0.564859, 2.0>
  rotate -14.379852*x
  translate  <0.886299, 20.894981, 27.333024>
}
#declare sPatchObj37 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.508373, 0.508373, 2.0>
  rotate -18.379852*x
  translate  <0.793566, 22.589303, 27.719478>
}
#declare sPatchObj38 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.457536, 0.457536, 2.0>
  rotate -22.379852*x
  translate  <0.723739, 24.379577, 28.033727>
}
#declare sPatchObj39 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.411782, 0.411782, 2.0>
  rotate -26.379852*x
  translate  <0.631006, 26.257161, 28.231937>
}
#declare sPatchObj40 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.370604, 0.370604, 2.0>
  rotate -30.379852*x
  translate  <0.584086, 27.948271, 28.307792>
}
#declare sPatchObj41 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.333544, 0.333544, 2.0>
  rotate -34.379852*x
  translate  <0.525713, 29.899792, 28.21417>
}
#declare sPatchObj42 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.300189, 0.300189, 2.0>
  rotate -38.379852*x
  translate  <0.438707, 31.796523, 28.035151>
}
#declare sPatchObj43 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.27017, 0.27017, 2.0>
  rotate -42.379852*x
  translate  <0.414693, 33.621546, 27.711426>
}
#declare sPatchObj44 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.243153, 0.243153, 2.0>
  rotate -46.379852*x
  translate  <0.367774, 35.391183, 27.27674>
}
#declare sPatchObj45 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.218838, 0.218838, 2.0>
  rotate -50.379852*x
  translate  <0.343761, 37.179893, 26.699051>
}
#declare sPatchObj46 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.196954, 0.196954, 2.0>
  rotate -54.379852*x
  translate  <0.314021, 38.706121, 26.07443>
}
union { // Frond2
  object { sPatchObj24 }
  cylinder { // Cylndr030
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.2, 0.2, 2.0>
  }
  cylinder { // Cylndr031
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.18, 0.18, 2.0>
    rotate -4.0*x
    translate  <0.0, 0.032781, 1.902347>
  }
  cylinder { // Cylndr032
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.162, 0.162, 2.0>
    rotate -8.0*x
    translate  <0.0, 0.198183, 3.797774>
  }
  cylinder { // Cylndr033
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.1458, 0.1458, 2.0>
    rotate -12.0*x
    translate  <0.0, 0.4954, 5.677046>
  }
  cylinder { // Cylndr034
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.13122, 0.13122, 2.0>
    rotate -16.0*x
    translate  <0.0, 0.922985, 7.531007>
  }
  cylinder { // Cylndr035
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.118098, 0.118098, 2.0>
    rotate -20.0*x
    translate  <0.0, 1.478854, 9.350625>
  }
  cylinder { // Cylndr036
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.106288, 0.106288, 2.0>
    rotate -24.0*x
    translate  <0.0, 2.160299, 11.127035>
  }
  cylinder { // Cylndr037
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.095659, 0.095659, 2.0>
    rotate -28.0*x
    translate  <0.0, 2.964001, 12.851582>
  }
  cylinder { // Cylndr038
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.086093, 0.086093, 2.0>
    rotate -32.0*x
    translate  <0.0, 3.886042, 14.515865>
  }
  cylinder { // Cylndr039
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.077484, 0.077484, 2.0>
    rotate -36.0*x
    translate  <0.0, 4.921933, 16.111776>
  }
  cylinder { // Cylndr040
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.069736, 0.069736, 2.0>
    rotate -40.0*x
    translate  <0.0, 6.066625, 17.631539>
  }
  cylinder { // Cylndr041
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.062762, 0.062762, 2.0>
    rotate -44.0*x
    translate  <0.0, 7.291373, 19.102504>
  }
  cylinder { // Cylndr042
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.056486, 0.056486, 2.0>
    rotate -48.0*x
    translate  <0.0, 8.610482, 20.472359>
  }
  cylinder { // Cylndr043
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.050837, 0.050837, 2.0>
    rotate -52.0*x
    translate  <0.0, 10.036312, 21.740566>
  }
  cylinder { // Cylndr044
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.045754, 0.045754, 2.0>
    rotate -56.0*x
    translate  <0.0, 11.532839, 22.929848>
  }
  cylinder { // Cylndr045
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.041178, 0.041178, 2.0>
    rotate -60.0*x
    translate  <0.0, 13.128288, 23.990951>
  }
  cylinder { // Cylndr046
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.03706, 0.03706, 2.0>
    rotate -64.0*x
    translate  <0.0, 14.760532, 24.940008>
  }
  cylinder { // Cylndr047
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.033354, 0.033354, 2.0>
    rotate -68.0*x
    translate  <0.0, 16.484781, 25.776105>
  }
  cylinder { // Cylndr048
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.030019, 0.030019, 2.0>
    rotate -72.0*x
    translate  <0.0, 18.255495, 26.501481>
  }
  cylinder { // Cylndr049
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.027017, 0.027017, 2.0>
    rotate -76.0*x
    translate  <0.0, 20.077521, 27.100051>
  }
  cylinder { // Cylndr050
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.024315, 0.024315, 2.0>
    rotate -80.0*x
    translate  <0.0, 21.939575, 27.561598>
  }
  cylinder { // Cylndr051
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.021884, 0.021884, 2.0>
    rotate -84.0*x
    translate  <0.0, 23.785578, 27.884506>
  }
  cylinder { // Cylndr052
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.019695, 0.019695, 2.0>
    rotate -88.0*x
    translate  <0.0, 25.705782, 28.083889>
  }
  cylinder { // Cylndr053
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.017726, 0.017726, 2.0>
    rotate -92.0*x
    translate  <0.0, 27.616399, 28.150654>
  }
  cylinder { // Cylndr054
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.015953, 0.015953, 2.0>
    rotate -96.0*x
    translate  <0.0, 29.508159, 28.092921>
  }
  cylinder { // Cylndr055
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.014358, 0.014358, 2.0>
    rotate -100.0*x
    translate  <0.0, 31.42151, 27.894606>
  }
  cylinder { // Cylndr056
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.012922, 0.012922, 2.0>
    rotate -104.0*x
    translate  <0.0, 33.314116, 27.565119>
  }
  cylinder { // Cylndr057
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.01163, 0.01163, 2.0>
    rotate -108.0*x
    translate  <0.0, 35.110606, 27.106227>
  }
  cylinder { // Cylndr058
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.010467, 0.010467, 2.0>
    rotate -112.0*x
    translate  <0.0, 36.868297, 26.528612>
  }
  object { sPatchObj25 }
  object { sPatchObj26 }
  object { sPatchObj27 }
  object { sPatchObj28 }
  object { sPatchObj29 }
  object { sPatchObj30 }
  object { sPatchObj31 }
  object { sPatchObj32 }
  object { sPatchObj33 }
  object { sPatchObj34 }
  object { sPatchObj35 }
  object { sPatchObj36 }
  object { sPatchObj37 }
  object { sPatchObj38 }
  object { sPatchObj39 }
  object { sPatchObj40 }
  object { sPatchObj41 }
  object { sPatchObj42 }
  object { sPatchObj43 }
  object { sPatchObj44 }
  object { sPatchObj45 }
  object { sPatchObj46 }
  scale 0.5
  rotate <137.883835, -180.756287, -23.692041>
  translate  <3.008208, 24.062498, 13.02492>
}


#declare MortarObject = merge {
  sphere { <0.4500, 0.4500, 0.4500>, 0.0500 }
  sphere { <0.4500, -0.4500, 0.4500>, 0.0500 }
  sphere { <-0.4500, -0.4500, 0.4500>, 0.0500 }
  sphere { <-0.4500, 0.4500, 0.4500>, 0.0500 }
  sphere { <0.4500, 0.4500, -0.4500>, 0.0500 }
  sphere { <0.4500, -0.4500, -0.4500>, 0.0500 }
  sphere { <-0.4500, -0.4500, -0.4500>, 0.0500 }
  sphere { <-0.4500, 0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, 0.4500>, <-0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, 0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, -0.4500>, <-0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <-0.4500, 0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, -0.4500>, <0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <-0.4500, -0.4500, -0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, -0.4500>, <-0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, 0.4500>, <0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, -0.4500>, <-0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, 0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  box { <-0.4500, -0.4500, -0.5000> <0.4500, 0.4500, 0.5000> }
  box { <-0.4500, -0.5000, -0.4500> <0.4500, 0.5000, 0.4500> }
  box { <-0.5000, -0.4500, -0.4500> <0.5000, 0.4500, 0.4500> }
  material {
    Mortar
  }
  scale <5.0, 12.0, 6.5>
  translate  <0.922888, 1.357445, -1.209602>
}
#declare Step1 = union {
  object { MortarObject }
  box { // Brick1
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture5
    }
    scale <2.0, 5.0, 2.5>
  }
  translate  0.616831*x
}
#declare MortarObject1 = merge {
  sphere { <0.4500, 0.4500, 0.4500>, 0.0500 }
  sphere { <0.4500, -0.4500, 0.4500>, 0.0500 }
  sphere { <-0.4500, -0.4500, 0.4500>, 0.0500 }
  sphere { <-0.4500, 0.4500, 0.4500>, 0.0500 }
  sphere { <0.4500, 0.4500, -0.4500>, 0.0500 }
  sphere { <0.4500, -0.4500, -0.4500>, 0.0500 }
  sphere { <-0.4500, -0.4500, -0.4500>, 0.0500 }
  sphere { <-0.4500, 0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, 0.4500>, <-0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, 0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, -0.4500>, <-0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <-0.4500, 0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, -0.4500>, <0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <-0.4500, -0.4500, -0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, -0.4500>, <-0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, 0.4500>, <0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, -0.4500>, <-0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, 0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  box { <-0.4500, -0.4500, -0.5000> <0.4500, 0.4500, 0.5000> }
  box { <-0.4500, -0.5000, -0.4500> <0.4500, 0.5000, 0.4500> }
  box { <-0.5000, -0.4500, -0.4500> <0.5000, 0.4500, 0.4500> }
  material {
    Mortar
  }
  scale <25.0, 11.0, 6.5>
  translate  <-10.0, 0.928637, -1.305913>
}
#declare Step2 = union {
  object { MortarObject1 }
  box { // Brick17
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture3
    }
    scale <2.0, 5.0, 2.5>
    translate  -18.0*x
  }
  box { // Brick18
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture2
    }
    scale <2.0, 5.0, 2.5>
    translate  -13.5*x
  }
  box { // Brick19
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture4
    }
    scale <2.0, 5.0, 2.5>
    translate  -22.5*x
  }
  box { // Brick20
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture
    }
    scale <2.0, 5.0, 2.5>
    translate  -9.0*x
  }
  box { // Brick21
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture2
    }
    scale <2.0, 5.0, 2.5>
    translate  -4.5*x
  }
  box { // Brick22
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture5
    }
    scale <1.0, 5.0, 2.5>
    translate  -0.986929*x
  }
  translate  <2.805148, 10.0, 5.125>
}
#declare MortarObject2 = merge {
  sphere { <0.4500, 0.4500, 0.4500>, 0.0500 }
  sphere { <0.4500, -0.4500, 0.4500>, 0.0500 }
  sphere { <-0.4500, -0.4500, 0.4500>, 0.0500 }
  sphere { <-0.4500, 0.4500, 0.4500>, 0.0500 }
  sphere { <0.4500, 0.4500, -0.4500>, 0.0500 }
  sphere { <0.4500, -0.4500, -0.4500>, 0.0500 }
  sphere { <-0.4500, -0.4500, -0.4500>, 0.0500 }
  sphere { <-0.4500, 0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, 0.4500>, <-0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, 0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, -0.4500>, <-0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <-0.4500, 0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, -0.4500>, <0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <-0.4500, -0.4500, -0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, -0.4500>, <-0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, 0.4500>, <0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, -0.4500>, <-0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, 0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  box { <-0.4500, -0.4500, -0.5000> <0.4500, 0.4500, 0.5000> }
  box { <-0.4500, -0.5000, -0.4500> <0.4500, 0.5000, 0.4500> }
  box { <-0.5000, -0.4500, -0.4500> <0.5000, 0.4500, 0.4500> }
  material {
    Mortar
  }
  scale <25.0, 12.0, 6.5>
  translate  <-7.5, 1.356934, -1.270466>
}
#declare Step3 = union {
  object { MortarObject2 }
  box { // Brick28
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture
    }
    scale <2.0, 5.0, 2.5>
    translate  -18.0*x
  }
  box { // Brick29
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture2
    }
    scale <2.0, 5.0, 2.5>
    translate  -13.5*x
  }
  box { // Brick31
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture
    }
    scale <2.0, 5.0, 2.5>
    translate  -9.0*x
  }
  box { // Brick32
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture4
    }
    scale <2.0, 5.0, 2.5>
    translate  -4.5*x
  }
  box { // Brick33
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture3
    }
    scale <2.0, 5.0, 2.5>
  }
  translate  <0.678514, 20.0, 10.25>
}
#declare MortarObject3 = merge {
  sphere { <0.4500, 0.4500, 0.4500>, 0.0500 }
  sphere { <0.4500, -0.4500, 0.4500>, 0.0500 }
  sphere { <-0.4500, -0.4500, 0.4500>, 0.0500 }
  sphere { <-0.4500, 0.4500, 0.4500>, 0.0500 }
  sphere { <0.4500, 0.4500, -0.4500>, 0.0500 }
  sphere { <0.4500, -0.4500, -0.4500>, 0.0500 }
  sphere { <-0.4500, -0.4500, -0.4500>, 0.0500 }
  sphere { <-0.4500, 0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, 0.4500>, <-0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, 0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, -0.4500>, <-0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <-0.4500, 0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, -0.4500>, <0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <-0.4500, -0.4500, -0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, -0.4500>, <-0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, 0.4500>, <0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, -0.4500>, <-0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, 0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  box { <-0.4500, -0.4500, -0.5000> <0.4500, 0.4500, 0.5000> }
  box { <-0.4500, -0.5000, -0.4500> <0.4500, 0.5000, 0.4500> }
  box { <-0.5000, -0.4500, -0.4500> <0.5000, 0.4500, 0.4500> }
  material {
    Mortar
  }
  scale <25.0, 12.0, 6.5>
  translate  <-10.0, 1.362203, -1.144781>
}
#declare Step4 = union {
  object { MortarObject3 }
  box { // Brick40
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture5
    }
    scale <2.0, 5.0, 2.5>
    translate  -13.5*x
  }
  box { // Brick42
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture3
    }
    scale <2.0, 5.0, 2.5>
    translate  -9.0*x
  }
  box { // Brick43
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture4
    }
    scale <2.0, 5.0, 2.5>
    translate  -4.5*x
  }
  box { // Brick44
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture2
    }
    scale <1.0, 5.0, 2.5>
    translate  <-1.0, 0.0, 0.0>
  }
  translate  <2.743465, 30.0, 15.375>
}
#declare MortarObject4 = merge {
  sphere { <0.4500, 0.4500, 0.4500>, 0.0500 }
  sphere { <0.4500, -0.4500, 0.4500>, 0.0500 }
  sphere { <-0.4500, -0.4500, 0.4500>, 0.0500 }
  sphere { <-0.4500, 0.4500, 0.4500>, 0.0500 }
  sphere { <0.4500, 0.4500, -0.4500>, 0.0500 }
  sphere { <0.4500, -0.4500, -0.4500>, 0.0500 }
  sphere { <-0.4500, -0.4500, -0.4500>, 0.0500 }
  sphere { <-0.4500, 0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, 0.4500>, <-0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, 0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, -0.4500>, <-0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <-0.4500, 0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, -0.4500>, <0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <-0.4500, -0.4500, -0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, -0.4500>, <-0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, 0.4500>, <0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, -0.4500>, <-0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, 0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  box { <-0.4500, -0.4500, -0.5000> <0.4500, 0.4500, 0.5000> }
  box { <-0.4500, -0.5000, -0.4500> <0.4500, 0.5000, 0.4500> }
  box { <-0.5000, -0.4500, -0.4500> <0.5000, 0.4500, 0.4500> }
  material {
    Mortar
  }
  scale <12.0, 12.0, 6.5>
  translate  <-3.0, 1.329465, -1.073232>
}
#declare Step5 = union {
  object { MortarObject4 }
  box { // Brick54
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture3
    }
    scale <2.0, 5.0, 2.5>
    translate  -4.5*x
  }
  box { // Brick55
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture4
    }
    scale <2.0, 5.0, 2.5>
  }
  translate  <0.643939, 39.928451, 20.5>
}
#declare MortarObject5 = merge {
  sphere { <0.4500, 0.4500, 0.4500>, 0.0500 }
  sphere { <0.4500, -0.4500, 0.4500>, 0.0500 }
  sphere { <-0.4500, -0.4500, 0.4500>, 0.0500 }
  sphere { <-0.4500, 0.4500, 0.4500>, 0.0500 }
  sphere { <0.4500, 0.4500, -0.4500>, 0.0500 }
  sphere { <0.4500, -0.4500, -0.4500>, 0.0500 }
  sphere { <-0.4500, -0.4500, -0.4500>, 0.0500 }
  sphere { <-0.4500, 0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, 0.4500>, <-0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, 0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, -0.4500>, <-0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <-0.4500, 0.4500, -0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, -0.4500, -0.4500>, <0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <-0.4500, -0.4500, -0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, -0.4500>, <-0.4500, 0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, 0.4500>, <0.4500, -0.4500, 0.4500>, 0.0500 }
  cylinder { <0.4500, 0.4500, -0.4500>, <0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, -0.4500>, <-0.4500, -0.4500, -0.4500>, 0.0500 }
  cylinder { <-0.4500, 0.4500, 0.4500>, <-0.4500, -0.4500, 0.4500>, 0.0500 }
  box { <-0.4500, -0.4500, -0.5000> <0.4500, 0.4500, 0.5000> }
  box { <-0.4500, -0.5000, -0.4500> <0.4500, 0.5000, 0.4500> }
  box { <-0.5000, -0.4500, -0.4500> <0.5000, 0.4500, 0.4500> }
  material {
    Mortar
  }
  scale <4.0, 9.0, 6.5>
  translate  <-1.102465, 0.124018, -1.144781>
}
#declare Step6 = union {
  object { MortarObject5 }
  box { // Brick66
    <-1, -1, -1>, <1, 1, 1>
    material {
      Brick_Texture2
    }
    scale <1.0, 5.0, 2.5>
    translate  -1.0*x
  }
  translate  <2.765152, 50.0, 25.625>
}
union { // Steps
  object { Step1 }
  object { Step2 }
  object { Step3 }
  object { Step4 }
  object { Step5 }
  object { Step6 }
}


union { // Dirt
  sphere { // Sphere001
    <0,0,0>,1
    material {
      BrownDirt
    }
    translate  <2.85238, 34.363475, 18.105434>
  }
  sphere { // Sphere002
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.9
    translate  <2.35238, 34.363475, 18.005434>
  }
  sphere { // Sphere003
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.81
    translate  <1.85238, 34.363475, 17.905434>
  }
  sphere { // Sphere004
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.729
    translate  <1.35238, 34.363475, 17.805434>
  }
  sphere { // Sphere005
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.6561
    translate  <0.85238, 34.363475, 17.705434>
  }
  sphere { // Sphere006
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.59049
    translate  <0.35238, 34.363475, 17.605434>
  }
  sphere { // Sphere007
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.9
    translate  <2.85238, 33.863475, 18.005434>
  }
  sphere { // Sphere008
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.81
    translate  <2.85238, 33.363475, 17.905434>
  }
  sphere { // Sphere009
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.729
    translate  <2.85238, 32.863475, 17.805434>
  }
  sphere { // Sphere010
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.6561
    translate  <2.85238, 32.363475, 17.705434>
  }
  sphere { // Sphere011
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.59049
    translate  <2.85238, 31.863475, 17.605434>
  }
  sphere { // Sphere012
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.9
    translate  <2.95238, 34.463475, 18.605434>
  }
  sphere { // Sphere013
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.81
    translate  <3.05238, 34.563475, 19.105434>
  }
  sphere { // Sphere014
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.729
    translate  <3.15238, 34.663475, 19.605434>
  }
  sphere { // Sphere015
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.6561
    translate  <3.25238, 34.763475, 20.105434>
  }
  sphere { // Sphere016
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.59049
    translate  <3.35238, 34.863475, 20.605434>
  }
  sphere { // Sphere017
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.5
    translate  <3.022106, 24.902874, 13.079581>
  }
  sphere { // Sphere018
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.45
    translate  <2.772106, 24.902874, 13.054581>
  }
  sphere { // Sphere019
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.405
    translate  <2.522106, 24.902874, 13.029581>
  }
  sphere { // Sphere020
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.3645
    translate  <2.272106, 24.902874, 13.004581>
  }
  sphere { // Sphere021
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.32805
    translate  <2.022106, 24.902874, 12.979581>
  }
  sphere { // Sphere022
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.295245
    translate  <1.772106, 24.902874, 12.954581>
  }
  sphere { // Sphere023
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.26572
    translate  <1.522106, 24.902874, 12.929581>
  }
  sphere { // Sphere024
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.239148
    translate  <1.272106, 24.902874, 12.904581>
  }
  sphere { // Sphere025
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.215234
    translate  <1.022106, 24.902874, 12.879581>
  }
  sphere { // Sphere026
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.19371
    translate  <0.772106, 24.902874, 12.854581>
  }
  sphere { // Sphere027
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.174339
    translate  <0.522106, 24.902874, 12.829581>
  }
  sphere { // Sphere028
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.156905
    translate  <0.272106, 24.902874, 12.804581>
  }
  sphere { // Sphere029
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.141215
    translate  <0.047417, 24.894437, 12.779581>
  }
  sphere { // Sphere030
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.127093
    translate  <-0.160399, 24.894437, 12.754581>
  }
  sphere { // Sphere031
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.114384
    translate  <-0.334466, 24.911311, 12.729581>
  }
  sphere { // Sphere032
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.102946
    translate  <-0.474786, 24.970369, 12.704581>
  }
  sphere { // Sphere033
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.45
    translate  <3.022106, 24.652874, 13.054581>
  }
  sphere { // Sphere034
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.405
    translate  <3.022106, 24.402874, 13.029581>
  }
  sphere { // Sphere035
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.3645
    translate  <3.022106, 24.152874, 13.004581>
  }
  sphere { // Sphere036
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.32805
    translate  <3.022106, 23.902874, 12.979581>
  }
  sphere { // Sphere037
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.295245
    translate  <3.022106, 23.652874, 12.954581>
  }
  sphere { // Sphere038
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.26572
    translate  <3.022106, 23.402874, 12.929581>
  }
  sphere { // Sphere039
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.239148
    translate  <3.022106, 23.152874, 12.904581>
  }
  sphere { // Sphere040
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.215234
    translate  <3.022106, 22.902874, 12.879581>
  }
  sphere { // Sphere041
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.19371
    translate  <3.022106, 22.652874, 12.854581>
  }
  sphere { // Sphere042
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.174339
    translate  <3.022106, 22.402874, 12.829581>
  }
  sphere { // Sphere043
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.156905
    translate  <3.022106, 22.152874, 12.804581>
  }
  sphere { // Sphere044
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.141215
    translate  <2.95461, 21.919748, 12.779581>
  }
  sphere { // Sphere045
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.127093
    translate  <2.895552, 21.737243, 12.754581>
  }
  sphere { // Sphere046
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.114384
    translate  <2.802745, 21.588487, 12.729581>
  }
  sphere { // Sphere047
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.102946
    translate  <2.701502, 21.515663, 12.704581>
  }
  sphere { // Sphere049
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.675
    rotate -0.0*x
    translate  <-0.352569, 44.785081, 22.867656>
  }
  sphere { // Sphere050
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.6075
    rotate -0.0*x
    translate  <-0.725693, 44.785081, 22.876057>
  }
  sphere { // Sphere051
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.54675
    rotate -0.0*x
    translate  <-1.057708, 44.785081, 22.851057>
  }
  sphere { // Sphere052
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.492075
    rotate -0.0*x
    translate  <-1.4, 44.785081, 22.877442>
  }
  sphere { // Sphere053
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.442867
    rotate -0.0*x
    translate  <-1.75, 44.785081, 22.852442>
  }
  sphere { // Sphere054
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.398581
    rotate -0.0*x
    translate  <-2.1, 44.785081, 22.827442>
  }
  sphere { // Sphere055
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.358723
    rotate -0.0*x
    translate  <-2.45, 44.785081, 22.802442>
  }
  sphere { // Sphere056
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.32285
    rotate -0.0*x
    translate  <-2.8, 44.785081, 22.777442>
  }
  sphere { // Sphere057
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.290565
    rotate -0.0*x
    translate  <-3.15, 44.785081, 22.752442>
  }
  sphere { // Sphere058
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.261509
    rotate -0.0*x
    translate  <-3.5, 44.785081, 22.727442>
  }
  sphere { // Sphere059
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.235358
    rotate -0.0*x
    translate  <-3.85, 44.785081, 22.702442>
  }
  sphere { // Sphere060
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.211822
    rotate -0.0*x
    translate  <-4.2, 44.785081, 22.677442>
  }
  sphere { // Sphere061
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.19064
    rotate -0.0*x
    translate  <-4.55, 44.785081, 22.652442>
  }
  sphere { // Sphere062
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.171576
    rotate -0.0*x
    translate  <-4.9, 44.785081, 22.627442>
  }
  sphere { // Sphere063
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.154418
    rotate -0.0*x
    translate  <-5.25, 44.785081, 22.602442>
  }
  sphere { // Sphere064
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.6075
    rotate -0.0*x
    translate  <-0.007708, 44.785081, 22.852933>
  }
  sphere { // Sphere065
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.54675
    rotate -0.0*x
    translate  <0.35, 44.785081, 22.863903>
  }
  sphere { // Sphere066
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.492075
    rotate -0.0*x
    translate  <0.7, 44.785081, 22.877442>
  }
  sphere { // Sphere067
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.442868
    rotate -0.0*x
    translate  <1.05, 44.785081, 22.852442>
  }
  sphere { // Sphere068
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.398581
    rotate -0.0*x
    translate  <1.4, 44.785081, 22.827442>
  }
  sphere { // Sphere069
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.358723
    rotate -0.0*x
    translate  <1.75, 44.785081, 22.802442>
  }
  sphere { // Sphere070
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.32285
    rotate -0.0*x
    translate  <2.1, 44.785081, 22.777442>
  }
  sphere { // Sphere071
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.290565
    rotate -0.0*x
    translate  <2.45, 44.785081, 22.752442>
  }
  sphere { // Sphere072
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.261509
    rotate -0.0*x
    translate  <2.8, 44.785081, 22.727442>
  }
  sphere { // Sphere073
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.235358
    rotate -0.0*x
    translate  <3.15, 44.785081, 22.702442>
  }
  sphere { // Sphere074
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.211822
    rotate -0.0*x
    translate  <3.5, 44.785081, 22.677442>
  }
  sphere { // Sphere075
    <0,0,0>,1
    material {
      BrownDirt
    }
    scale 0.19064
    rotate -0.0*x
    translate  <3.85, 44.785081, 22.652442>
  }
  translate  <0.0, -10.045615, -5.002238>
}




#declare sPatchObj1 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale 2.0
  rotate 33.620148*x
  translate  <3.087166, 4.684428, 14.012698>
}
#declare sPatchObj2 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <1.8, 1.8, 2.0>
  rotate 29.620148*x
  translate  <2.740079, 5.543436, 15.574479>
}
#declare sPatchObj3 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <1.62, 1.62, 2.0>
  rotate 25.620148*x
  translate  <2.491535, 6.481545, 17.063643>
}
#declare sPatchObj4 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <1.458, 1.458, 2.0>
  rotate 21.620148*x
  translate  <2.210143, 7.532085, 18.433817>
}
#declare sPatchObj5 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <1.3122, 1.3122, 2.0>
  rotate 17.620148*x
  translate  <1.984298, 8.640787, 19.750312>
}
#declare sPatchObj6 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <1.18098, 1.18098, 2.0>
  rotate 13.620148*x
  translate  <1.81993, 9.970575, 21.153268>
}
#declare sPatchObj7 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <1.062882, 1.062882, 2.0>
  rotate 9.620148*x
  translate  <1.648378, 11.276264, 22.308721>
}
#declare sPatchObj8 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.956594, 0.956594, 2.0>
  rotate 5.620148*x
  translate  <1.498378, 12.767314, 23.431218>
}
#declare sPatchObj9 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.860934, 0.860934, 2.0>
  rotate 1.620148*x
  translate  <1.293637, 14.214599, 24.418979>
}
#declare sPatchObj10 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.774841, 0.774841, 2.0>
  rotate -2.379852*x
  translate  <1.213464, 15.77623, 25.271884>
}
#declare sPatchObj11 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.697357, 0.697357, 2.0>
  rotate -6.379852*x
  translate  <1.071765, 17.473243, 26.098705>
}
#declare sPatchObj12 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.627621, 0.627621, 2.0>
  rotate -10.379852*x
  translate  <0.967579, 19.151899, 26.75547>
}
#declare sPatchObj13 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.564859, 0.564859, 2.0>
  rotate -14.379852*x
  translate  <0.886299, 20.894981, 27.333024>
}
#declare sPatchObj14 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.508373, 0.508373, 2.0>
  rotate -18.379852*x
  translate  <0.793566, 22.589303, 27.719478>
}
#declare sPatchObj15 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.457536, 0.457536, 2.0>
  rotate -22.379852*x
  translate  <0.723739, 24.379577, 28.033727>
}
#declare sPatchObj16 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.411782, 0.411782, 2.0>
  rotate -26.379852*x
  translate  <0.631006, 26.257161, 28.231937>
}
#declare sPatchObj17 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.370604, 0.370604, 2.0>
  rotate -30.379852*x
  translate  <0.584086, 27.948271, 28.307792>
}
#declare sPatchObj18 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.333544, 0.333544, 2.0>
  rotate -34.379852*x
  translate  <0.525713, 29.899792, 28.21417>
}
#declare sPatchObj19 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.300189, 0.300189, 2.0>
  rotate -38.379852*x
  translate  <0.438707, 31.796523, 28.035151>
}
#declare sPatchObj20 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.27017, 0.27017, 2.0>
  rotate -42.379852*x
  translate  <0.414693, 33.621546, 27.711426>
}
#declare sPatchObj21 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.243153, 0.243153, 2.0>
  rotate -46.379852*x
  translate  <0.367774, 35.391183, 27.27674>
}
#declare sPatchObj22 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.218838, 0.218838, 2.0>
  rotate -50.379852*x
  translate  <0.343761, 37.179893, 26.699051>
}
#declare sPatchObj23 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.578636, -0.604110, 0.000000>, <-2.544986, -0.676336, -0.014786>, <-2.617587, -0.771644, -0.078558>, <-2.634281, -0.843444, -0.112226>, 
      <-2.478523, -0.681494, -0.007255>, <-2.444873, -0.753720, -0.022041>, <-2.492407, -0.869260, -0.084736>, <-2.509100, -0.941060, -0.118404>, 
      <-2.362460, -0.814528, -0.032961>, <-2.329906, -0.902135, -0.048257>, <-2.358992, -0.991568, -0.097959>, <-2.348657, -1.082633, -0.121814>, 
      <-2.246518, -0.858387, -0.059367>, <-2.213964, -0.945994, -0.074664>, <-2.222404, -1.070873, -0.115029>, <-2.212069, -1.161938, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-2.973381, -0.280574, 0.023356>, <-2.751007, -0.470873, 0.012491>, <-2.578636, -0.604110, 0.000000>, 
      <-3.093141, -0.269711, -0.011107>, <-2.913575, -0.392535, 0.005929>, <-2.717357, -0.543099, -0.002295>, <-2.544986, -0.676336, -0.014786>, 
      <-3.049097, -0.428074, -0.067943>, <-2.942001, -0.522726, -0.068859>, <-2.730214, -0.683817, -0.073000>, <-2.617587, -0.771644, -0.078558>, 
      <-3.004590, -0.543928, -0.099770>, <-2.897494, -0.638580, -0.100686>, <-2.746908, -0.755617, -0.106667>, <-2.634281, -0.843444, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.152947, -0.157749, 0.006319>, <-3.093141, -0.269711, -0.011107>, <-3.049097, -0.428074, -0.067943>, <-3.004590, -0.543928, -0.099770>, 
      <-3.288850, -0.064789, -0.006575>, <-3.229044, -0.176751, -0.024001>, <-3.140728, -0.347090, -0.067160>, <-3.096220, -0.462944, -0.098987>, 
      <-3.481562, 0.029559, -0.067424>, <-3.385124, -0.082382, -0.068662>, <-3.306422, -0.233738, -0.102268>, <-3.208447, -0.344321, -0.104531>, 
      <-3.622396, 0.109834, -0.099028>, <-3.525958, -0.002108, -0.100266>, <-3.393789, -0.148193, -0.104308>, <-3.295814, -0.258775, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>, 
      <-3.573482, 0.348571, 0.006395>, <-3.486588, 0.222281, 0.010551>, <-3.360432, 0.069218, 0.014283>, <-3.288850, -0.064789, -0.006575>, 
      <-3.773635, 0.404101, -0.061103>, <-3.688195, 0.295647, -0.056892>, <-3.571716, 0.134206, -0.066267>, <-3.481562, 0.029559, -0.067424>, 
      <-3.917707, 0.463093, -0.098587>, <-3.832266, 0.354639, -0.094377>, <-3.712550, 0.214481, -0.097871>, <-3.622396, 0.109834, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>, 
      <-3.120991, 0.001451, 0.045095>, <-3.012398, -0.157581, 0.041266>, <-2.830984, -0.299213, 0.047633>, <-2.751007, -0.470873, 0.012491>, 
      <-3.287272, 0.175774, 0.048408>, <-3.200377, 0.049484, 0.052564>, <-3.044963, -0.146566, 0.044213>, <-2.973381, -0.280574, 0.023356>, 
      <-3.437468, 0.266454, 0.026361>, <-3.350574, 0.140164, 0.030516>, <-3.224529, -0.023741, 0.027176>, <-3.152947, -0.157749, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.415383, -0.468142, -0.027673>, <-2.334954, -0.586670, -0.038096>, <-2.207155, -0.759096, -0.056378>, <-2.157786, -0.891954, -0.079576>, 
      <-2.338634, -0.400900, -0.086804>, <-2.236703, -0.540395, -0.101756>, <-2.125708, -0.708015, -0.103272>, <-2.028701, -0.850737, -0.120369>, 
      <-2.278325, -0.383013, -0.118311>, <-2.176394, -0.522508, -0.133263>, <-2.032357, -0.704736, -0.129415>, <-1.935350, -0.847459, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.479355, -0.442636, -0.013289>, <-2.398925, -0.561165, -0.023712>, <-2.295887, -0.725529, -0.036169>, <-2.246518, -0.858387, -0.059367>, 
      <-2.644659, -0.376731, 0.023878>, <-2.564229, -0.495260, 0.013455>, <-2.411829, -0.681670, -0.009763>, <-2.362460, -0.814528, -0.032961>, 
      <-2.832886, -0.211773, 0.033172>, <-2.724292, -0.370805, 0.029343>, <-2.558499, -0.509834, 0.027887>, <-2.478523, -0.681494, -0.007255>, 
      <-2.978935, -0.103683, 0.039216>, <-2.870342, -0.262715, 0.035387>, <-2.658612, -0.432450, 0.035142>, <-2.578636, -0.604110, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.759564, -0.027477, 0.009036>, <-2.604665, -0.043340, -0.038999>, <-2.497698, -0.077870, -0.064023>, 
      <-2.757334, -0.117936, 0.019530>, <-2.662646, -0.182645, 0.009175>, <-2.532638, -0.130943, -0.049694>, <-2.425672, -0.165474, -0.074718>, 
      <-2.581809, -0.291650, -0.000012>, <-2.517837, -0.317155, -0.014395>, <-2.405592, -0.309266, -0.076983>, <-2.345283, -0.291379, -0.108489>, 
      <-2.479355, -0.442636, -0.013289>, <-2.415383, -0.468142, -0.027673>, <-2.338634, -0.400900, -0.086804>, <-2.278325, -0.383013, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>, 
      <-2.759564, -0.027477, 0.009036>, <-2.841752, 0.104106, 0.008918>, <-2.909336, 0.278747, -0.006608>, <-2.974500, 0.419181, -0.016667>, 
      <-2.604665, -0.043340, -0.038999>, <-2.678173, 0.046066, -0.028083>, <-2.775500, 0.210288, -0.042051>, <-2.854754, 0.295184, -0.036796>, 
      <-2.497698, -0.077870, -0.064023>, <-2.571207, 0.011536, -0.053107>, <-2.682623, 0.120221, -0.051761>, <-2.761877, 0.205117, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>, 
      <-3.172009, 0.363600, 0.033295>, <-3.238246, 0.482715, 0.025405>, <-3.323941, 0.661420, -0.001179>, <-3.386099, 0.781937, -0.016996>, 
      <-3.014415, 0.146681, 0.036907>, <-3.096602, 0.278265, 0.036789>, <-3.140296, 0.483968, -0.000587>, <-3.205461, 0.624402, -0.010646>, 
      <-2.854253, 0.037231, 0.019391>, <-2.936440, 0.168814, 0.019273>, <-3.006303, 0.364908, -0.004080>, <-3.071467, 0.505341, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.323168, 0.486236, 0.026253>, <-3.172009, 0.363600, 0.033295>, <-3.014415, 0.146681, 0.036907>, <-2.854253, 0.037231, 0.019391>, 
      <-3.223736, 0.307426, 0.038097>, <-3.072577, 0.184790, 0.045139>, <-2.917496, -0.008486, 0.037046>, <-2.757334, -0.117936, 0.019530>, 
      <-3.094480, 0.065529, 0.043290>, <-2.948431, -0.042561, 0.037246>, <-2.747113, -0.225744, 0.037156>, <-2.581809, -0.291650, -0.000012>, 
      <-2.978935, -0.103683, 0.039216>, <-2.832886, -0.211773, 0.033172>, <-2.644659, -0.376731, 0.023878>, <-2.479355, -0.442636, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.958033, 0.890748, -0.046801>, <-4.140862, 0.904043, -0.099615>, <-4.272353, 0.934855, -0.131056>, 
      <-3.887464, 0.923235, -0.036347>, <-4.011446, 0.981834, -0.056895>, <-4.250731, 1.071773, -0.118586>, <-4.382222, 1.102585, -0.150027>, 
      <-3.922800, 1.060911, -0.058659>, <-4.114679, 1.172336, -0.092726>, <-4.311817, 1.232865, -0.147962>, <-4.504962, 1.338721, -0.191358>, 
      <-3.960836, 1.158951, -0.072547>, <-4.152715, 1.270377, -0.106614>, <-4.411507, 1.405950, -0.173806>, <-4.604652, 1.511807, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.729382, 0.653660, -0.006473>, <-3.555247, 0.437631, 0.020729>, <-3.437468, 0.266454, 0.026361>, 
      <-3.958033, 0.890748, -0.046801>, <-3.853365, 0.712258, -0.027020>, <-3.691261, 0.519748, 0.000763>, <-3.573482, 0.348571, 0.006395>, 
      <-4.140862, 0.904043, -0.099615>, <-4.044128, 0.756366, -0.082912>, <-3.883321, 0.543331, -0.066508>, <-3.773635, 0.404101, -0.061103>, 
      <-4.272353, 0.934855, -0.131056>, <-4.175619, 0.787178, -0.114353>, <-4.027392, 0.602322, -0.103992>, <-3.917707, 0.463093, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.887464, 0.923235, -0.036347>, <-3.922800, 1.060911, -0.058659>, <-3.960836, 1.158951, -0.072547>, 
      <-3.667957, 0.753647, 0.001274>, <-3.721370, 0.844734, -0.008821>, <-3.791830, 0.984855, -0.035406>, <-3.829866, 1.082896, -0.049294>, 
      <-3.467329, 0.603196, 0.019537>, <-3.533566, 0.722311, 0.011647>, <-3.591500, 0.858054, -0.018750>, <-3.653658, 0.978570, -0.034567>, 
      <-3.323168, 0.486236, 0.026253>, <-3.389405, 0.605352, 0.018363>, <-3.468204, 0.767441, -0.010653>, <-3.530362, 0.887957, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.834050, 0.832149, -0.026253>, <-3.667957, 0.753647, 0.001274>, <-3.467329, 0.603196, 0.019537>, <-3.323168, 0.486236, 0.026253>, 
      <-3.729382, 0.653660, -0.006473>, <-3.563289, 0.575158, 0.021054>, <-3.367897, 0.424385, 0.031382>, <-3.223736, 0.307426, 0.038097>, 
      <-3.555247, 0.437631, 0.020729>, <-3.405051, 0.346951, 0.042776>, <-3.236537, 0.170664, 0.049169>, <-3.094480, 0.065529, 0.043290>, 
      <-3.437468, 0.266454, 0.026361>, <-3.287272, 0.175774, 0.048408>, <-3.120991, 0.001451, 0.045095>, <-2.978935, -0.103683, 0.039216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529313, -1.485001, -0.250320>, <-1.651124, -1.293738, -0.219178>, <-1.807312, -1.035836, -0.169078>, <-1.935350, -0.847459, -0.146512>, 
      <-1.734139, -1.388082, -0.216889>, <-1.855951, -1.196819, -0.185747>, <-1.900662, -1.039115, -0.142935>, <-2.028701, -0.850737, -0.120369>, 
      <-2.015131, -1.276282, -0.163496>, <-2.025466, -1.185217, -0.139641>, <-2.125232, -0.979561, -0.094873>, <-2.157786, -0.891954, -0.079576>, 
      <-2.212069, -1.161938, -0.138884>, <-2.222404, -1.070873, -0.115029>, <-2.213964, -0.945994, -0.074664>, <-2.246518, -0.858387, -0.059367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>, 
      <-0.922522, -0.855454, -0.074664>, <-0.965180, -0.940192, -0.094873>, <-1.047886, -1.158238, -0.142951>, <-1.054383, -1.251420, -0.169095>, 
      <-1.045834, -0.834008, -0.115029>, <-1.180288, -1.019214, -0.139696>, <-1.209064, -1.187283, -0.185747>, <-1.326613, -1.382353, -0.219178>, 
      <-1.137481, -0.834767, -0.138884>, <-1.271935, -1.019974, -0.163551>, <-1.411763, -1.289931, -0.216889>, <-1.529313, -1.485001, -0.250320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.544393, -0.528518, 0.000000>, <-0.631817, -0.619993, -0.007255>, <-0.776254, -0.721514, -0.032961>, <-0.831992, -0.832236, -0.059367>, 
      <-0.619740, -0.554434, -0.014786>, <-0.707164, -0.645909, -0.022041>, <-0.866784, -0.744732, -0.048257>, <-0.922522, -0.855454, -0.074664>, 
      <-0.706937, -0.472268, -0.078558>, <-0.817103, -0.586558, -0.084736>, <-0.953043, -0.706191, -0.098005>, <-1.045834, -0.834008, -0.115029>, 
      <-0.776598, -0.448161, -0.112226>, <-0.886764, -0.562451, -0.118404>, <-1.044690, -0.706951, -0.121860>, <-1.137481, -0.834767, -0.138884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.181365, -0.169753, 0.023356>, <-0.393867, -0.371018, 0.012491>, <-0.544393, -0.528518, 0.000000>, 
      <-0.158044, -0.051785, -0.011107>, <-0.298966, -0.217529, 0.005929>, <-0.469214, -0.396933, -0.002295>, <-0.619740, -0.554434, -0.014786>, 
      <-0.320144, -0.079034, -0.067943>, <-0.425472, -0.175650, -0.068859>, <-0.607818, -0.369438, -0.073000>, <-0.706937, -0.472268, -0.078558>, 
      <-0.440015, -0.111188, -0.099770>, <-0.545344, -0.207803, -0.100686>, <-0.677480, -0.345330, -0.106667>, <-0.776598, -0.448161, -0.112226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040443, -0.004010, 0.006319>, <-0.158044, -0.051785, -0.011107>, <-0.320144, -0.079034, -0.067943>, <-0.440015, -0.111188, -0.099770>, 
      <0.066212, 0.121432, -0.006575>, <-0.051388, 0.073657, -0.024001>, <-0.230025, 0.003629, -0.067160>, <-0.349897, -0.028524, -0.098987>, 
      <0.180187, 0.303226, -0.067424>, <0.058778, 0.219017, -0.068662>, <-0.099975, 0.156567, -0.102268>, <-0.220193, 0.070688, -0.104531>, 
      <0.274743, 0.434899, -0.099028>, <0.153335, 0.350690, -0.100266>, <-0.005765, 0.234514, -0.104308>, <-0.125983, 0.148634, -0.106571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>, 
      <0.507061, 0.361296, 0.006395>, <0.372379, 0.288079, 0.010551>, <0.206968, 0.178614, 0.014283>, <0.066212, 0.121432, -0.006575>, 
      <0.583208, 0.554549, -0.061103>, <0.466417, 0.480913, -0.056892>, <0.293685, 0.381948, -0.066267>, <0.180187, 0.303226, -0.067424>, 
      <0.656936, 0.691666, -0.098587>, <0.540145, 0.618030, -0.094377>, <0.388240, 0.513620, -0.097871>, <0.274743, 0.434899, -0.099028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>, 
      <0.114543, -0.052431, 0.045095>, <-0.054969, -0.143807, 0.041266>, <-0.214787, -0.309422, 0.047633>, <-0.393867, -0.371018, 0.012491>, 
      <0.305293, 0.094716, 0.048408>, <0.170612, 0.021499, 0.052564>, <-0.040610, -0.112571, 0.044213>, <-0.181365, -0.169753, 0.023356>, 
      <0.411175, 0.234611, 0.026361>, <0.276494, 0.161393, 0.030516>, <0.100313, 0.053173, 0.027176>, <-0.040443, -0.004010, 0.006319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>, 
      <-0.520467, -0.711732, -0.023712>, <-0.552519, -0.772687, -0.038096>, <-0.516767, -0.875237, -0.101756>, <-0.505282, -0.937085, -0.133263>, 
      <-0.694702, -0.797025, -0.036169>, <-0.737359, -0.881763, -0.056378>, <-0.695363, -0.967557, -0.103292>, <-0.701860, -1.060739, -0.129436>, 
      <-0.831992, -0.832236, -0.059367>, <-0.874650, -0.916974, -0.079576>, <-0.847152, -1.049660, -0.120369>, <-0.853649, -1.142842, -0.146512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394180, -0.644133, -0.013289>, <-0.520467, -0.711732, -0.023712>, <-0.694702, -0.797025, -0.036169>, <-0.831992, -0.832236, -0.059367>, 
      <-0.311356, -0.486624, 0.023878>, <-0.437643, -0.554223, 0.013455>, <-0.638963, -0.686303, -0.009763>, <-0.776254, -0.721514, -0.032961>, 
      <-0.127628, -0.316670, 0.033172>, <-0.297140, -0.408046, 0.029343>, <-0.452737, -0.558398, 0.027887>, <-0.631817, -0.619993, -0.007255>, 
      <-0.004864, -0.182720, 0.039216>, <-0.174376, -0.274095, 0.035387>, <-0.365313, -0.466922, 0.035142>, <-0.544393, -0.528518, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.047994, -0.408854, 0.009036>, <0.016027, -0.561247, -0.038999>, <-0.029495, -0.664018, -0.064023>, 
      <-0.042202, -0.401616, 0.019530>, <-0.116454, -0.489022, 0.009175>, <-0.078625, -0.623722, -0.049694>, <-0.124147, -0.726493, -0.074719>, 
      <-0.233312, -0.558023, -0.000012>, <-0.265364, -0.618978, -0.014395>, <-0.269251, -0.731433, -0.076983>, <-0.257766, -0.793281, -0.108489>, 
      <-0.394180, -0.644133, -0.013289>, <-0.426233, -0.705088, -0.027673>, <-0.367382, -0.788445, -0.086804>, <-0.355897, -0.850294, -0.118311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>, 
      <0.047994, -0.408854, 0.009036>, <0.187447, -0.340871, 0.008918>, <0.368197, -0.291912, -0.006608>, <0.514672, -0.241784, -0.016667>, 
      <0.016027, -0.561247, -0.038999>, <0.112627, -0.497487, -0.028083>, <0.286123, -0.417859, -0.042051>, <0.378838, -0.347914, -0.036796>, 
      <-0.029495, -0.664018, -0.064023>, <0.067105, -0.600258, -0.053107>, <0.186841, -0.500813, -0.051761>, <0.279556, -0.430868, -0.046506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>, 
      <0.480042, -0.039547, 0.033295>, <0.605428, 0.013876, 0.025405>, <0.792112, 0.080421, -0.001179>, <0.918465, 0.129641, -0.016996>, 
      <0.247838, -0.173604, 0.036907>, <0.387292, -0.105621, 0.036789>, <0.596436, -0.083669, -0.000587>, <0.742911, -0.033541, -0.010646>, 
      <0.122245, -0.321448, 0.019391>, <0.261699, -0.253465, 0.019273>, <0.464021, -0.204483, -0.004080>, <0.610496, -0.154355, -0.014139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617807, 0.097964, 0.026253>, <0.480042, -0.039547, 0.033295>, <0.247838, -0.173604, 0.036907>, <0.122245, -0.321448, 0.019391>, 
      <0.429582, 0.017768, 0.038097>, <0.291817, -0.119744, 0.045139>, <0.083390, -0.253773, 0.037046>, <-0.042202, -0.401616, 0.019530>, 
      <0.175500, -0.085495, 0.043290>, <0.052736, -0.219446, 0.037246>, <-0.150488, -0.400513, 0.037156>, <-0.233312, -0.558023, -0.000012>, 
      <-0.004864, -0.182720, 0.039216>, <-0.127628, -0.316670, 0.033172>, <-0.311356, -0.486624, 0.023878>, <-0.394180, -0.644133, -0.013289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.086463, 0.687068, -0.046801>, <1.118796, 0.867506, -0.099615>, <1.163184, 0.995056, -0.131056>, 
      <1.111396, 0.613490, -0.036347>, <1.182633, 0.730668, -0.056895>, <1.297092, 0.959241, -0.118586>, <1.341480, 1.086791, -0.150027>, 
      <1.252011, 0.634241, -0.058659>, <1.382883, 0.813422, -0.092726>, <1.463686, 1.003154, -0.147962>, <1.589152, 1.184175, -0.191358>, 
      <1.353491, 0.661821, -0.072547>, <1.484363, 0.841001, -0.106614>, <1.646244, 1.084205, -0.173806>, <1.771710, 1.265227, -0.217202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.826773, 0.484453, -0.006473>, <0.593726, 0.333852, 0.020729>, <0.411175, 0.234611, 0.026361>, 
      <1.086463, 0.687068, -0.046801>, <0.898010, 0.601631, -0.027020>, <0.689611, 0.460537, 0.000763>, <0.507061, 0.361296, 0.006395>, 
      <1.118796, 0.867506, -0.099615>, <0.961817, 0.786739, -0.082912>, <0.733139, 0.649080, -0.066508>, <0.583208, 0.554549, -0.061103>, 
      <1.163184, 0.995056, -0.131056>, <1.006205, 0.914289, -0.114353>, <0.806868, 0.786197, -0.103992>, <0.656936, 0.691666, -0.098587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <1.111396, 0.613490, -0.036347>, <1.252011, 0.634241, -0.058659>, <1.353491, 0.661821, -0.072547>, 
      <0.919792, 0.412912, 0.001274>, <1.015963, 0.456512, -0.008821>, <1.162683, 0.511939, -0.035406>, <1.264162, 0.539518, -0.049294>, 
      <0.749194, 0.229110, 0.019537>, <0.874580, 0.282533, 0.011647>, <1.015635, 0.325960, -0.018750>, <1.141989, 0.375180, -0.034567>, 
      <0.617807, 0.097964, 0.026253>, <0.743193, 0.151387, 0.018363>, <0.912631, 0.212811, -0.010653>, <1.038985, 0.262031, -0.026470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015225, 0.569890, -0.026253>, <0.919792, 0.412912, 0.001274>, <0.749194, 0.229110, 0.019537>, <0.617807, 0.097964, 0.026253>, 
      <0.826773, 0.484453, -0.006473>, <0.731340, 0.327475, 0.021054>, <0.560970, 0.148914, 0.031382>, <0.429582, 0.017768, 0.038097>, 
      <0.593726, 0.333852, 0.020729>, <0.487843, 0.193957, 0.042776>, <0.294907, 0.044793, 0.049169>, <0.175500, -0.085495, 0.043290>, 
      <0.411175, 0.234611, 0.026361>, <0.305293, 0.094716, 0.048408>, <0.114543, -0.052431, 0.045095>, <-0.004864, -0.182720, 0.039216>
    }
  }
  material {
    Leaf
  }
  scale <0.196954, 0.196954, 2.0>
  rotate -54.379852*x
  translate  <0.314021, 38.706121, 26.07443>
}
union { // Frond1
  object { sPatchObj1 }
  cylinder { // Cylndr001
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.2, 0.2, 2.0>
  }
  cylinder { // Cylndr002
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.18, 0.18, 2.0>
    rotate -4.0*x
    translate  <0.0, 0.032781, 1.902347>
  }
  cylinder { // Cylndr003
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.162, 0.162, 2.0>
    rotate -8.0*x
    translate  <0.0, 0.198183, 3.797774>
  }
  cylinder { // Cylndr004
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.1458, 0.1458, 2.0>
    rotate -12.0*x
    translate  <0.0, 0.4954, 5.677046>
  }
  cylinder { // Cylndr005
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.13122, 0.13122, 2.0>
    rotate -16.0*x
    translate  <0.0, 0.922985, 7.531007>
  }
  cylinder { // Cylndr006
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.118098, 0.118098, 2.0>
    rotate -20.0*x
    translate  <0.0, 1.478854, 9.350625>
  }
  cylinder { // Cylndr007
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.106288, 0.106288, 2.0>
    rotate -24.0*x
    translate  <0.0, 2.160299, 11.127035>
  }
  cylinder { // Cylndr008
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.095659, 0.095659, 2.0>
    rotate -28.0*x
    translate  <0.0, 2.964001, 12.851582>
  }
  cylinder { // Cylndr009
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.086093, 0.086093, 2.0>
    rotate -32.0*x
    translate  <0.0, 3.886042, 14.515865>
  }
  cylinder { // Cylndr010
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.077484, 0.077484, 2.0>
    rotate -36.0*x
    translate  <0.0, 4.921933, 16.111776>
  }
  cylinder { // Cylndr011
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.069736, 0.069736, 2.0>
    rotate -40.0*x
    translate  <0.0, 6.066625, 17.631539>
  }
  cylinder { // Cylndr012
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.062762, 0.062762, 2.0>
    rotate -44.0*x
    translate  <0.0, 7.291373, 19.102504>
  }
  cylinder { // Cylndr013
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.056486, 0.056486, 2.0>
    rotate -48.0*x
    translate  <0.0, 8.610482, 20.472359>
  }
  cylinder { // Cylndr014
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.050837, 0.050837, 2.0>
    rotate -52.0*x
    translate  <0.0, 10.036312, 21.740566>
  }
  cylinder { // Cylndr015
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.045754, 0.045754, 2.0>
    rotate -56.0*x
    translate  <0.0, 11.532839, 22.929848>
  }
  cylinder { // Cylndr016
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.041178, 0.041178, 2.0>
    rotate -60.0*x
    translate  <0.0, 13.128288, 23.990951>
  }
  cylinder { // Cylndr017
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.03706, 0.03706, 2.0>
    rotate -64.0*x
    translate  <0.0, 14.760532, 24.940008>
  }
  cylinder { // Cylndr018
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.033354, 0.033354, 2.0>
    rotate -68.0*x
    translate  <0.0, 16.484781, 25.776105>
  }
  cylinder { // Cylndr019
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.030019, 0.030019, 2.0>
    rotate -72.0*x
    translate  <0.0, 18.255495, 26.501481>
  }
  cylinder { // Cylndr020
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.027017, 0.027017, 2.0>
    rotate -76.0*x
    translate  <0.0, 20.077521, 27.100051>
  }
  cylinder { // Cylndr021
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.024315, 0.024315, 2.0>
    rotate -80.0*x
    translate  <0.0, 21.939575, 27.561598>
  }
  cylinder { // Cylndr022
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.021884, 0.021884, 2.0>
    rotate -84.0*x
    translate  <0.0, 23.785578, 27.884506>
  }
  cylinder { // Cylndr023
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.019695, 0.019695, 2.0>
    rotate -88.0*x
    translate  <0.0, 25.705782, 28.083889>
  }
  cylinder { // Cylndr024
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.017726, 0.017726, 2.0>
    rotate -92.0*x
    translate  <0.0, 27.616399, 28.150654>
  }
  cylinder { // Cylndr025
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.015953, 0.015953, 2.0>
    rotate -96.0*x
    translate  <0.0, 29.508159, 28.092921>
  }
  cylinder { // Cylndr026
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.014358, 0.014358, 2.0>
    rotate -100.0*x
    translate  <0.0, 31.42151, 27.894606>
  }
  cylinder { // Cylndr027
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.012922, 0.012922, 2.0>
    rotate -104.0*x
    translate  <0.0, 33.314116, 27.565119>
  }
  cylinder { // Cylndr028
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.01163, 0.01163, 2.0>
    rotate -108.0*x
    translate  <0.0, 35.110606, 27.106227>
  }
  cylinder { // Cylndr029
    <0,0,1>, <0,0,0>, 1 
    material {
      Stem
    }
    scale <0.010467, 0.010467, 2.0>
    rotate -112.0*x
    translate  <0.0, 36.868297, 26.528612>
  }
  object { sPatchObj2 }
  object { sPatchObj3 }
  object { sPatchObj4 }
  object { sPatchObj5 }
  object { sPatchObj6 }
  object { sPatchObj7 }
  object { sPatchObj8 }
  object { sPatchObj9 }
  object { sPatchObj10 }
  object { sPatchObj11 }
  object { sPatchObj12 }
  object { sPatchObj13 }
  object { sPatchObj14 }
  object { sPatchObj15 }
  object { sPatchObj16 }
  object { sPatchObj17 }
  object { sPatchObj18 }
  object { sPatchObj19 }
  object { sPatchObj20 }
  object { sPatchObj21 }
  object { sPatchObj22 }
  object { sPatchObj23 }
  scale 0.5
  rotate <134.248169, -173.612625, 301.757111>
  translate  <3.015068, 24.589653, 13.02492>
}


